/* Localized versions of Info.plist keys */
CFBundleName = "AdobeScCore";
CFBundleGetInfoString = "Adobe Scripting Components Core 4.5.5.30707, Copyright 1998-2012 Adobe Systems Incorporated. All rights reserved.";
CFBundleShortVersionString = "ScCore 4.5.5";
